Wir haben soeben die Übersetzung des

LayerSlider Plugins

zu 100% vervollständigt.

Die neue Übersetzung ist für die Plugin Version 6.9.0 gedacht und funktioniert bei uns ohne Probleme.

HIER finden Sie die Übersetzung in unserem Shop.
Kunden die diese Übersetzung erworben haben, können die neuste Version in Ihrem Account herunter laden (solange sie noch Update Berechtigt sind).